AsterNet Class Library (Sandcastle documentation)

| ChannelReloadEvent ReloadReason Property

Get/Set the name of the channel.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string ReloadReason { get; set; }

    Public Property ReloadReason As String
    	Get
    	Set

    public:
    property String^ ReloadReason {
    	String^ get ();
    	void set (String^ value);
    }

    member ReloadReason : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ChannelReloadEvent Class
AsterNET.Manager.Event Namespace